@charset 'utf-8';

/*---------------- Index Banner ---------------*/

#index_banner{
	background:url(../images/index_banner.png) no-repeat;
	height:290px;
	margin-top:-30px;
}

#index_banner h1{
	font-size:1.9em;
	padding:11px 150px 9px 0;
	float:right;
}
.main_text{
	text-transform:uppercase;
	color:#fff;
}
#racq{
	clear:both;
	margin:15px 0 0 0;
	float:right;
}
#book_online{
	background:url(../images/book_online.gif) no-repeat;
	display:block;
	width:140px;
	height:36px;
	clear:both;
	margin:13px 0px 30px 0;
	float:right;
}

/*---------------- Index Content ---------------*/

.content_wrapper{
	background:url(../images/index_content_bg.jpg) no-repeat top;
	background-color:#fff;
}
#header{
	height: 132px;
}
.contact-header{
	background-color: rgba(255, 255, 255, 0.8);
	padding: 6px 25px;
	position: relative;
	display: inline-block;
	float: right;
	width: 521px;
	color: #00366e;
	text-align: right;
}
.contact-header span{
	font-size: 16px;

}
.contact-header strong{
	font-size: 26px;
	color: #c10818;

}

#index_col_left, #index_col_middle, #index_col_right{
	width:256px;
	float:left;
	padding:40px 30px 30px 30px;
}
 #index_col_right{
 	padding-top: 11px;
 }
.inner_text{
	height:430px;
}
.index_link{
	background:url(../images/index_link_bg.jpg) no-repeat 0 3px;
	padding-left:15px;
	margin-top: 15px;
	display: inline-block;
}
.separator{
	background-color:#ddd;
	width:1px;
	height:430px;
	margin:45px 0 40px 0;
	float:left;
}
#index_col_right .contact-area p{
	background-color:#ddd;
	padding:12px 15px 9px 17px;
	font-size:0.8em;
	color:#c10818;
	margin-bottom:13px;
}
#index_col_right .contact-area p strong{
	font-size:1.8em;
}
#index_col_right .contact-area p a{
	font-size:0.9em;
	color:#00366e;
}
#index_col_right .contact-area p a:hover{
	color:#1c6aba;
}
#index_col_right em{
	color:#c10818;
	font-size: 15px;
}


#index_col_right .servicing p{
	margin-bottom: 0px;

}
#index_col_right .servicing ul{
	margin-bottom: 13px;
}
#index_col_right .servicing li{
	line-height: 20px;
}

#index_col_middle ul li{
	line-height: 27px;
}

/*---------------- Footer ---------------*/

#footer{
	background:url(../images/footer_bg2.png) repeat-x;
	height:121px;
	margin:1px 0 35px 0 ;
}
#footer_left{
	float:left;
	padding:25px 0 0 30px;
}
#footer_right{
	float:right;
	padding:36px 52px 0 0;
}
#footer_right a{
	float:left;
}
#footer_racq{
	margin:-10px 30px 0 0;
}
#footer_gov{
	margin:-20px 30px 0 0;
}
#footer p{
	font-size:0.85em;
	line-height:2.5em;
	color:#666;
}
#footer a{
	color:#555;
}
#footer a:hover, #footer a:hover span{
	color:#f16f28;
}